@charset "UTF-8";

/*
お問い合わせフォーム/contact/用
*/

/* コンタクトフォーム
================================================== */
.contact-form__inner {
    padding-top: 44px;
    padding-bottom: 24px;
}
@media all and (min-width: 600px) {
    .contact-form__inner {
        padding-top: 36px;
        padding-bottom: 74px;
    }
}
#download .contact-form__inner {
    padding-top: 27px;
    padding-bottom: 0;
}
@media all and (min-width: 600px) {
    #download .contact-form__inner {
        padding-top: 0;
    }
}
:is(#santa_dx_contact, #santa_dx_thanks, #butsuryu_kaizen_contact, #butsuryu_kaizen_thanks) .contact-form__inner {
    padding-bottom: 0;
}

.contact-form__lead {
    margin-bottom: 34px;
    letter-spacing: 0.1em;
}
@media all and (min-width: 600px) {
    .contact-form__lead {
        margin-bottom: 76px;
        text-align: center;
    }
}

.contact-form-wrap + .contact-form-wrap {
    margin-top: 40px;
}
@media all and (min-width: 600px) {
    .contact-form-wrap + .contact-form-wrap {
        margin-top: 80px;
    }
}



/* コンタクトフォーム（物流ドックのご案内）
================================================== */
.is-renewal .contact-form__inner {
    padding-bottom: 0;
}

@media all and (min-width: 600px) {
    .is-renewal .contact-form__lead {
        margin-bottom: 39px;
    }
}

